p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #2d476f;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:33px;top:20px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:511px;height:37px;z-index:3;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:720px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/solos_Box7.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box1 {display:block;overflow:hidden;position:absolute;left:63px;top:334px;width:900px;height:480px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/solos_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:111px;top:340px;width:186px;height:16px;z-index:8;}
#Img3 {display:block;overflow:hidden;position:absolute;left:80px;top:340px;width:20px;height:20px;z-index:9;min-width:20px;}
#Img3Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line5 {display:block;overflow:hidden;position:absolute;left:78px;top:420px;width:400px;height:6px;z-index:10;background:url('./images/solos_Line5.png');background-repeat:no-repeat;}
#Ggallery {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#MenuSystem1 {display:block;z-index:2088;position:absolute;left:64px;top:101px;width:847px;height:30px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Img2 {display:block;overflow:hidden;position:absolute;left:511px;top:191px;width:351px;height:85px;z-index:15;min-width:351px;}
#Img2Inner {position: absolute;width:351px;height:85px;border:0px;}
#Box35 {display:block;overflow:hidden;position:absolute;left:69px;top:164px;width:400px;height:80px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/solos_Box35.png');background-repeat:no-repeat;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:113px;top:180px;width:313px;height:34px;z-index:17;}
#Img52 {display:block;overflow:hidden;position:absolute;left:84px;top:189px;width:20px;height:20px;z-index:18;min-width:20px;}
#Img52Inner {position: absolute;width:20px;height:20px;border:0px;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#Gphotos {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:20;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:321px;top:374px;width:427px;height:434px;z-index:21;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:402px;}
#Gal1GridControls {position:absolute;top:402px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:327px;}
#Gal1SlideDesc {position:absolute;top:327px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:359px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
